@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background: linear-gradient(135deg, #123, #338);
}

.container {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    flex-direction: column;
}

.login-form {
    text-align: center;
    display: flex;
    flex-direction: column;
    background: rgba(255, 255, 255, 0.9);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5);
    width: 100%;
    max-width: 400px;
}

.login-form img {
    display: flex;
    justify-content: center;
    margin: auto;
    margin-bottom: 20px;
    width: 50%;
}

.login-form p {
    color: rgba(62, 62, 62, 0.5);
    margin-bottom: 30px;
}

.login-form h2 {
    margin-bottom: 20px;
    color: #555555;
}

.login-form input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.login-form button {
    margin: 20px 0px;
    background-color: #555555;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

.register-link {
    margin-top: 15px;
}

.register-link a {
    color: #555555;
    text-decoration: none;
}